Asistentes
List Assistants (cursor pagination)
GET
/api/v1/assistantsNecesitas una clave API de organización con la capacidad de miembro.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Elementos por página; el valor predeterminado es 50 y está limitado a un rango de 1–100.
cursor?string
nextCursor opaco devuelto por la página anterior.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/assistants"{ "data": [ { "id": "string", "title": "string", "nickname": "string", "description": "string", "avatarUrl": "string", "welcomeMessage": "string", "aiDisclaimer": "string", "suggestedQuestions": [ "string" ], "answeringStyle": "string", "chatLauncherEnabled": true, "allowedDomains": [ "string" ], "requireSignIn": true, "createdAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}